.b-ext .category-tile {position: relative;}
.b-ext .category-tile h3 {position: absolute;bottom: calc(var(--font-size) * 1.875);left: calc(var(--font-size) * 1.875);color: #fff;}
.b-ext .category-tile::before {content: "";position: absolute;width: 100%;height: 100%;background-image: -webkit-gradient(linear,left top,left bottom,color-stop(60%,transparent),to(rgba(0,0,0,.5)));background-image: linear-gradient(to bottom,transparent 60%,rgba(0,0,0,.5) 100%);}
.b-ext .page .hero {background-position-y: 0;}
.b-ext .page .shop-the-style .hero {background-position-y: 45%;}
.b-ext .hp-category-message, .b-ext .hp-promotion-message {position: absolute;bottom: .9375em;left: 1.875em;}
.b-ext .hp-category-message a, .b-ext .hp-promotion-message a {color: #fff;}
.b-ext .hp-category-message a.hp-promotion-message1, .b-ext .hp-promotion-message a.hp-promotion-message1 {font-size: .75em;}
.b-ext .category-tile {border: 1px solid #fff;}
.b-ext .half-height {min-height: 23.125em;}
@media (max-width:767.98px) {.b-ext .half-height {min-height: 15.375em;}}
.b-ext .full-height {min-height: 51.725em;}
@media (max-width:767.98px) {.b-ext .full-height {min-height: 35.375em;}}
@media (max-width:479.98px) {.b-ext .full-height {min-height: 15.375em;}}
.b-ext .mens-jackets {background-position: 50% 34%;}
@media (min-width:480px) {.b-ext .mens-jackets {background-size: auto 100%;}}
@media (max-width:479.98px) {.b-ext .mens-jackets {background-position-y: 8%;}}
.b-ext .womens-dresses {background-position: 50% 15%;}
.b-ext .womens-jewelry {background-position: 40% 60%;}
@media (min-width:480px) {.b-ext .womens-jewelry {background-size: auto 100%;}}
.b-ext .shop-red {background-position-y: 60%;min-height: 28.65em;}
@media (max-width:767.98px) {.b-ext .shop-red {min-height: 15.375em;}}
@media (max-width:479.98px) {.b-ext .shop-red {background-position: 45% 85%;}}
@media (max-width:479.98px) {.b-ext .container.home-categories {padding-left: 0;padding-right: 0;}}
.b-ext .home-main-categories {margin-bottom: 2em;}
.b-ext .hp-product-grid {margin: 0;}
.b-ext .hp-product-grid .hp-product-content {background-color: rgba(0,0,0,0);text-align: center;border: 0;}
@media (max-width:479.98px) {.b-ext .hp-product-grid .hp-product-content {min-height: 20.375em;}}
.b-ext .hp-product-grid .hp-product-content span {font-size: 1em;}
@media (max-width:767.98px) {.b-ext .hp-product-grid .hp-product-content span {font-size: .85em;}}
@media (max-width:479.98px) {.b-ext .hp-product-grid .hp-product-content span {font-size: .65em;}}
.b-ext .hp-product-grid .hp-product-content span.largeText {font-size: 5.5em;font-weight: 200;}
@media (max-width:1279.98px) {.b-ext .hp-product-grid .hp-product-content span.largeText {font-size: 4.5em;}}
@media (max-width:991.98px) {.b-ext .hp-product-grid .hp-product-content span.largeText {font-size: 3.4em;}}
@media (max-width:767.98px) {.b-ext .hp-product-grid .hp-product-content span.largeText {font-size: 3em;}}
@media (max-width:479.98px) {.b-ext .hp-product-grid .hp-product-content span.largeText {font-size: 2.5em;}}
.b-ext .hp-product-grid .hp-product-content a {color: none;text-decoration: none;}
.b-ext .home-email-signup {background-color: #7a7b7b;}
.b-ext .home-email-signup>.container {padding-top: .625em;padding-bottom: .625em;}
.b-ext .home-email-signup .email-description {padding-top: .375em;color: #fff;}